/* v2.0 | 20110126
  http://meyerweb.com/eric/tools/css/reset/ 
  License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
   line-height: 1;
    max-width: 640px;
    margin: 0 auto;
    position: relative;
    font-family: メイリオ, Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    -webkit-text-size-adjust: 100%;
}
ol, ul {
	list-style: none;
	font-size: 0;
}
p,li,a,span {
	font-size: 16px;
	line-height: 1.5;
}
a {
	text-decoration: none;
}
a:hover {
	opacity: 0.8;
}
img {
	max-width: 100%;
	vertical-align: bottom;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a:hover,input.send_btn:hover {
    opacity: 0.8;
}
* {
  outline: none;
  -webkit-appearance: none;
}
img {
    max-width: 100%;
}

/*//// リセットCSS終了 /////*/

/*//////////////////////////
            
           共通

//////////////////////////*/
.small {font-size: 14px;}
.big {font-size: 18px;}
.brown {color: #6d3721;}
.white {color: #ffffff;}
.right {float: right;}
.left {float: left;}
.clearfix {clear: both;}
.of_hidden {overflow: hidden;}
.text-right {text-align: right;}
.text-left {text-align: left;}
.text-center {text-align: center;}
.block {display: block;}
.in-block {display: inline-block;}
.inline {display: inline;}
.rlt {position: relative;}
.abs {position: absolute;}
.content {
	min-width: 100%;
}
.wrap {
	width: 100%;
	margin: 0 auto;
}
.half {
	width: 50%;
}

/* bg */
.bg01 {
	background: url(../img/bg/bg_01.jpg);
}
.bg02 {
	background: url(../img/bg/bg_02.png);
}
.bg03 {
	background: url(../img/bg/bg_03.jpg);
}
.bg04 {
	background: url(../img/bg/bg_04.jpg);
}
.bg05 {
	background: url(../img/bg/bg_05.jpg);
}
.bg06 {
	background: url(../img/bg/bg_06.jpg);
}
.bg07 {
	background: url(../img/bg/bg_07.jpg);
}
.bg08 {
	background: url(../img/bg/bg_08.jpg);
    background-size: 100%;
}
.bg09 {
	background: url(../img/bg/bg_09.jpg);
}
.bg10 {
	background: url(../img/bg/bg_10.png);
}
.bg11 {
	background: url(../img/bg/bg_11.jpg);
}
.bg12 {
	background: url(../img/bg/bg_12.png);
}
.bg13 {
	background: url(../img/bg/bg_13.jpg);
}
.bg14 {
	background: url(../img/bg/bg_14.jpg);
}
.bg_footer {
    background: url(../img/bg/footer.jpg) repeat-x 0 bottom;
}
.bg_white {
	background: #fff;
}
/* header */
.header_top {
	padding:5px 0 8px;
}
.header_top ul {
    width: 85%;
    margin: 0 auto;
}
.header_top li {
    width: 15%;
    display: inline-block;
    padding-left: 4%;
}
.header_top li:first-child {
    width: 58%;
    padding-left: 0;
}
/* smp_nav */
.menu-trigger{
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
  cursor :pointer;
  position: relative;
  z-index: 2;
  display: block;
}
.gnav {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    border: none;
    padding: 0;
    background: transparent;
}
.gnav .list {
    width: 100%;
}
.gnav .list .item {
    margin-bottom: 2px;
    display: block;
    width: 100%;
    background: rgba(255,255,255,0.85);
    padding-left: 0;
}
.gnav .list .item a {
    display: block;
    text-decoration: none;
    color: #000;
    padding: 20px 0;
    font-size: 18px;
    text-align: left;
    padding-left: 7%;
}
.intro {
    background-image: url(../img/bg/smptop_line.jpg), url(../img/bg/bg_02.png);
    background-repeat: repeat-x,repeat;
    background-position: bottom left,center;
}
.intro p {
    padding: 3px 5px 5px;
}
/* footer */
footer {
    padding: 30px 0;
}
.footer_contact {
	padding: 40px 0 220px;
}
.footer_contact li {
    margin-bottom: 25px;
}
.footer_nav li{
	height: 70px;
    margin-bottom: 2px;
}
.link_top { background: url(../img/common/top_botan.jpg) no-repeat;}
.link_salary { background: url(../img/common/salary_botan.jpg) no-repeat;}
.link_job { background: url(../img/common/job_botan.jpg) no-repeat;}
.link_aribai { background: url(../img/common/aribai_botan.jpg) no-repeat;}
.link_flow { background: url(../img/common/flow_botan.jpg) no-repeat;}

.footer_nav a {
    font-size: 20px;
    display: block;
    padding-left: 100px;
    font-weight: 600;
    letter-spacing: 2.6px;
    line-height: 70px;
}
.footer_nav ul {
    margin-top: 30px;
}
.footer_nav {
    margin-bottom: 30px;
}
.copy {
    width: 97%;
    margin:0 auto;
}
/* flower */
#flower {
    position: relative;
    width: 640px;
    margin: 0 auto;
}
#flower div img {
    width: 100px !important;
}
#left_top,#right_top,#left_under,#right_under {
	position: fixed;
    z-index: 999;
}
#left_top {
	left: auto;
    top: 0;
}
#right_top {
    top: 0;
    right: auto;
    margin-left: 540px;
}
#left_under {
	bottom: 0;
	left: auto;
}
#right_under {
	bottom: 0;
	right: auto;
    margin-left: 540px;
}
/*//////////////////////////
            
           top

//////////////////////////*/

/* .title */
.title {
    padding: 15px 0;
}
/* .present */
.present {
    padding-top: 38px;
}
.present + .bg_white {
    padding: 10px 0;
}
.present + .bg_white p {
    line-height: 2;
}

/* .evaluation */
.evaluation {
    margin-bottom: 8px;
}
.evaluation .wrap {
    padding: 35px 0;
}
.evaluation li {
    display: inline-block;
    width: 50%;
    box-sizing: border-box;
}
.evaluation li:nth-child(even) {
    padding-left: 5px;
}
.evaluation li:nth-child(odd) {
    padding-right: 5px;
}
/* .shop_point */
.point_txt {
    background: url(../img/top/point_bg.png) no-repeat center;
    height: 350px;
    background-size: 100%;
}
.point_txt p {
    position: relative;
    top: 80px;
    line-height: 2;
    width: 85%;
    margin: 0 auto;
}

/* .recommend */
.recommend {
    padding: 10px 0 25px;
}
.recommend + .bg_white {
    padding: 20px 0 30px;
}
.recommend + .bg_white img{
	margin: 10px 0 0;
}

/* .top_salary */
.top_salary {
    padding: 40px 0;
}

/* .q_and_a */
.q_and_a {
    padding: 30px 0 1px;
}
.q_and_a h3 {
    padding-bottom: 50px;
}
.q_and_a li {
    width: 90%;
    display: block;
    margin: 0 auto 40px;
}
.question:before,.answer:before {
    content: "";
    display: inline-block;
    width: 45px;
    height: 50px;
    position: absolute;
    left: -60px;
}
.question:before {
	background: url(../img/top/qa01.png) no-repeat;
	top: -9px;
}
.answer:before {
    background: url(../img/top/qa02.png) no-repeat;
    top: 2px;
}
.question {
    color: #38a2e5;
    margin: 0 0 20px 60px;
}
.answer {
    color: black;
    margin: 0 0 0 60px;
}
/*//////////////////////////
            
          salary

//////////////////////////*/

/* .salary_system */
.salary_system {
    padding: 30px 0;
}

/* .present */
.salary .present {
    padding-top: 70px;
}

/* .salary_detail */
.salary_detail {
    padding: 30px 0 0;
}
.salary_detail ul {
    padding-top: 20px
}
.salary_detail li {
    padding-bottom:50px;
}

/*//////////////////////////
            
           job

//////////////////////////*/

/* .comparison */
.comparison {
    padding: 25px 0 50px;
}
.comparison ul {
	padding: 20px 0 55px;
}
.comparison li {
	padding-bottom: 10px;
}

/* .step*/
.step .wrap {
    padding: 30px 0;
}
.step h3 {
    padding-bottom: 30px;
}
.step dl {
    margin: 0 auto 30px;
}
.step dd {
    right: 10px;
    top: 80px;
    line-height: 2;
    width: 360px;
}
.step dd.line_four {
	top: 65px;
}

/* .guest */
.guest {
    padding: 30px 0;
}
.site_img {
    margin: 40px 0 20px;
}
.guest_txt {
    background: url(../img/job/smp_guest_02.png) no-repeat;
    height: 127px;
    width: 600px;
    margin: 0 auto;
}
.guest_txt p {
    top: 30px;
}


/*//////////////////////////
            
           aribai

//////////////////////////*/

/* .title */
.title + .bg_white {
    padding: 10px 0;
    height: 200px;
}
.title + .bg_white p {
    padding-left: 30px;
    padding-top: 20px;
    line-height: 2;
    font-size: 16px;
    width: 60%;
}
.title + .bg_white p:after {
    content: "";
    display: inline-block;
    background: url(../img/aribai/smp_aribai_img.png) no-repeat;
    width: 178px;
    height: 180px;
    position: absolute;
    right: -200px;
    top: 10px;
}

/* .mynumber */
.mynumber {
    padding: 55px 0;
}

/* .step_aribai */
.step_aribai {
    padding: 30px 0 50px;
}
.step_aribai h3 {
	padding-bottom: 50px;
}
.step_aribai dt {
    padding-bottom: 10px;
}
.step_aribai dd {
    padding-left: 270px;
    height: 180px;
    padding-top: 10px;
    line-height: 1.7;
    font-size: 16px;
    width: 360px;
}
.step_aribai .step01 dd {
    height: 145px;
    padding-top: 40px;
}
.step_aribai .step03 dd {
    padding-top: 10px;
}
.step_aribai .step04 dd {
    padding-left: 0;
    padding-top: 170px;
    height: auto;
    width: 640px;
}
.step_aribai dd:before {
    content: "";
    display: inline-block;
    width: 640px;
    height: 160px;
    position: absolute;
    left: 0px;
    top: 0px;
}
.step01 dd:before {
	background: url(../img/aribai/aribaistep_img01.jpg) no-repeat;
}
.step02 dd:before {
	background: url(../img/aribai/aribaistep_img02.jpg) no-repeat;
}
.step03 dd:before {
	background: url(../img/aribai/aribaistep_img03.jpg) no-repeat;
}
.step04 dd:before {
	background: url(../img/aribai/aribaistep_img04.png) no-repeat;
	width: 100%;
}


/*//////////////////////////
            
           flow

//////////////////////////*/

/* .manga */
.manga {
	padding: 40px 0 60px;
}

/* .message */
.message {
	padding: 40px 0;
}
.message li{
	width: 638px;
	height: 637px;
}
.inexperience {
	background: url(../img/flow/inexperience.png) no-repeat;
    margin-bottom: 50px;
}
.experience {
	background: url(../img/flow/experience.png) no-repeat;
}
.message p {
    left: 50px;
    width: 540px;
    top: 280px;
    line-height: 2;
    text-align: left;
    font-size: 17px;
}

/* .guidebook */
.guidebook {
	padding: 40px 0;
}
.guidebook table {
    width: 100%;
    margin: 0px auto;
    border-collapse: collapse;
    border: 2px solid #f097b6;
}
.guidebook tr:first-child th, .guidebook tr:first-child td {
    border-top: none;
}
.guidebook th, .guidebook td {
    padding: 20px;
    border: solid 2px #fff;
    border-left: solid 2px #f097b6;
    margin: 0;
    font-size: 16px;
}
.guidebook th {
    background-color: #f097b6;
    color: #fff;
    width: 30%;
    border-right: none;
}
.guidebook td {
    width: 70%;
    background-color: #fff;
    border: solid 2px #f097b6;
}
.guidebook tr:last-child th, .guidebook tr:last-child td {
    border-bottom: none;
}


/*//////////////////////////
            
          contact

//////////////////////////*/

.contact .intro {
    min-height: 20px;
}
.contact .title img {
    width: 60%;
}
.form , form{
    padding: 40px 0 25px;
}
form, fieldset {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.form dt {
    vertical-align: middle;
    font-size: 16px;
    width: 30%;
    float: left;
    clear: both;
    font-weight: bold;
    text-align: center;
    border-top: 1px dotted #f097b6;
    padding: 27px 0 20px;
}
.form dd {
    padding: 20px 0 20px;
    border-top: 1px dotted #f097b6;
    float: left;
    width: 70%;
}
.form span {
    width: 90%;
    display: inline-block;
}
.form select {
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border: #f097b6 1px solid;
    background-color: #FFF4F4;
    padding: 5px 20px;
    width: 84%;
    float: left;
    height: 30px;
}
.form dd input[type="text"], .form dd input[type="email"] {
    height: 20px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    background-color: #FFF4F4;
    border: #f097b6 1px solid;
    padding: 5px 10px;
    width: 80%;
    font-size: 17px;
    -webkit-line-height:1;
    line-height: 1;
}
.form dd input.age {
    width: 20%;
    margin-right: 10px;
    font-size: 17px;
}
.form dd textarea {
    height: 100px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    background-color: #FFF4F4;
    border: #f097b6 1px solid;
    padding: 5px 10px;
    width: 80%;
    font-size: 17px;
}
input.send_btn {
    font-size: 20px;
    display: inline;
    margin-top: 20px;
    width: 310px;
    height: 50px;
    letter-spacing: 5px;
    color: #fff;
    background-color: #f097b6;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border: #f097b6 1px solid;
    cursor: pointer;
}
input.send_btn:hover {
	opacity: 0.8;
}
input:focus,textarea:focus {
	outline: 0;
}
p.error_messe {
    margin: 15px 0;
    font-size: 16px;
}
.formTable {
    width: 80%;
    border: 2px solid #f097b6;
    margin: 0 auto 30px;
    border-collapse: separate;
}
.formTable tr {
    border-bottom: 2px solid #fff;
}
.formTable th {
    padding: 20px;
    background: #f097b6;
    border-bottom: 2px solid #fff;
    width: 30%;
    color: #fff;
}
.formTable td {
    padding: 20px;
    border-bottom: 2px solid #f097b6;
    background: #fff;
}
.formTable tr:last-child th,.formTable tr:last-child td {
    border-bottom: none;
}

@media screen and (max-width: 639px) {
    body {
        width: 100%;
    }
    #flower {
        width: 100%;
    }
    #right_top,#right_under {
        margin-left: auto;
        right: 0;
    }
    .footer_nav li {
        height: 10vw;
        background-size: 100%;
    }
    .footer_nav a {
        line-height: 11vw;
    }
    .step dd,.step dd.line_four {
        top: 40px;
        line-height: 1.3;
        width: 55%;
    }
    .step_aribai dd:before {
        width: 100%;
    }
    .guest_txt {
        width: 100%;
        background-size: 100%;
    }
    .guest_txt p {
        top: 23px;
        font-size: 14px;
    }
    .title + .bg_white p {
        padding-top: 6px;
    }
    .title + .bg_white p:after{
        right:-170px;
    }
    .step_aribai dd {
        padding-left: 270px;
        height: 180px;
        padding-top: 10px;
        line-height: 1.3;
        font-size: 16px;
        width: 45%;
    }
    .step04 dd:before {
        background-size: 100%;
    }
    .step_aribai .step04 dd {
        padding-top: 140px;
        width: 100%;
    }
    .message li.inexperience, .message li.experience{
        background-size: 100%;
        width: 100%;
        height: 100vw;
    }
    .message p {
        left: 8vw;
        width: 84vw;
        top: 46vw;
        line-height: 1.5;
        font-size: 16px;
    }
}